/*
Theme Name:     Bellevue - Child Theme
Theme URI:      https://bellevuetheme.com
Template:       bellevuex
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    bellevue
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

/* = General
-------------------------------------------------------------- */
p {
    margin-bottom: 0;
}

#scrollUp {
    background-color: rgba(206, 169, 125, 1) !important;
}

.text-gold {
    color: #cea97d;
}

.oblique-arrow {
    content: url('assets/images/icons/oblique-arrow.svg');
    width  : 15px;
    height : 15px;
    display: inline-block;
}

.btn-sede a:hover .oblique-arrow {
    content: url('assets/images/icons/oblique-arrow-white.svg');
    width  : 15px;
    height : 15px;
    display: inline-block;
}

/* = @Font Face
-------------------------------------------------------------- */
@font-face {
    font-family : "Font Awesome 5 Brands";
    font-display: swap;
    src         : url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff2") format("woff2");
}

@font-face {
    font-family : "themovation-icons";
    font-display: swap;
    src         : url("/wp-content/plugins/aloha-powerpack/assets/fonts/themovation-icons.woff") format("woff");
}


/* = HEADER
-------------------------------------------------------------- */
.selettore-header .wpml-elementor-ls .wpml-ls-legacy-list-horizontal {
    padding: 0;
}

.selettore-header ul {
    display       : flex;
    flex-direction: row-reverse;
    gap           : 4px;
}

.selettore-header .wpml-ls-current-language {
    border               : solid 1px #cea97d;
    border-radius        : 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius   : 3px;
    -ms-border-radius    : 3px;
    -o-border-radius     : 3px;
}

.selettore-header li:not(.wpml-ls-current-language) {
    border               : solid 1px #0000000a;
    border-radius        : 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius   : 3px;
    -ms-border-radius    : 3px;
    -o-border-radius     : 3px;
}

.selettore-header a {
    line-height: 1.5 !important;
}

.custom-breadcrumbs .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon {
    width : 4px;
    height: 4px;
}

.custom-breadcrumbs .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item:last-child .elementor-icon-list-text {
    font-weight: bold;
}

.custom-breadcrumbs .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item:last-child .elementor-icon-list-text:hover {
    color: #232222;
}


/* = HOMEPAGE
-------------------------------------------------------------- */
/* Recensioni */
div[aria-label="Testimonianze"] .swiper-wrapper .swiper-slide {
    box-shadow: 0 2px 12px rgba(210, 210, 210, 0.4);
}

div[aria-label="Testimonianze"] .swiper-wrapper .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__image img {
    object-fit: contain !important;
    padding   : 5px;
    border    : solid 1px rgba(206, 169, 125, 0.4);
}

/* Dove Siamo */
/* Galleria San Federico */
.leaflet-popup:nth-child(1) {
    bottom: -110px !important;
    left  : -78px !important;
}

/* Piazza Guala */
.leaflet-popup:nth-child(2) {
    bottom: -110px !important;
    left  : -48px !important;
}

/* Saorgio */
.leaflet-popup:nth-child(3) {
    bottom: -110px !important;
    left  : -28px !important;
}

.leaflet-popup-content-wrapper {
    padding   : 0;
    background: transparent;
    box-shadow: none;
}

.leaflet-popup-content {
    margin: 0;
}

.leaflet-popup-content .marker-tooltip .marker-content .marker-button a {
    background-color: rgba(0, 0, 0, 0.8);
}

.leaflet-popup-content .marker-tooltip .marker-content .marker-button a .elementor-button-content-wrapper .elementor-button-text,
.leaflet-container a.leaflet-popup-close-button {
    color: #ffffff;
}

.leaflet-popup-tip {
    display: none;
}

/* Chatbot Azumi */
#scrollUp {
    display: none !important;
}


/* = SINGOLA STANZA
-------------------------------------------------------------- */
.carosello-foto-stanza .swiper .swiper-wrapper .swiper-slide a figure img {
    height    : 260px;
    object-fit: cover;
}

[data-widget_type="theme-post-content.default"] p {
    margin-bottom: 15px;
}

/* = MEDIA QUERIES
-------------------------------------------------------------- */
@media screen and (max-width: 1024px) {

    .menu-bars .elementor-icon {
        display        : flex;
        justify-content: end;
        align-items    : center;
    }

    .menu-bars .elementor-icon::before {
        content     : 'Menu';
        font-size   : 16px;
        font-weight : bold;
        margin-right: 10px;
        display     : inline-block;
    }

    .box-image {
        box-shadow: none !important;
    }

}